[Overview][Procedures and functions][Index] | Reference for unit 'LCLMessageGlue' (#lcl)

# LCLSendMouseWheelMsg

Delivers a TLMMouseEvent mouse wheel message to the target control.

## Declaration

Source position: lclmessageglue.pas line 46

`function LCLSendMouseWheelMsg(`
`const Target: TControl;`
`XPos: SmallInt;`
`YPos: SmallInt;`
`WheelDelta: SmallInt;`
`ShiftState: TShiftState = []`
`):PtrInt;`